From 681a0a0b1a2de079d13d9ca3645b1fae69bc7777 Mon Sep 17 00:00:00 2001
From: Stefano Rivera <stefanor@debian.org>
Date: Mon, 12 Oct 2015 12:30:11 +0200
Subject: fix_string_exceptions

Patch-Name: fix_string_exceptions.patch
---
 xmlrpc_handler.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/xmlrpc_handler.py b/xmlrpc_handler.py
index 0f982c6..b18ede3 100644
--- a/xmlrpc_handler.py
+++ b/xmlrpc_handler.py
@@ -56,7 +56,7 @@ class xmlrpc_handler:
 
     def call (self, method, params):
         # override this method to implement RPC methods
-        raise "NotYetImplemented"
+        raise NotImplementedError
 
 class collector:
 
